<div style="text-align: center">
  <h1>Добро пожаловать!</h1>
  <h2>Для проверки тестового задания пройдите по ссылке</h2>
  <nav>
    <a routerLink="/test-page">Test page</a>
  </nav>
</div>
<router-outlet></router-outlet>
